<!doctype html>

{% assign actualPage = page %}
{% if actualPage.duplicateFromOriginal or page.isStub %}
  {% assign actualPage = site.pages | where: 'lang', 'en' | where: 'content_id', page.content_id | first %}
{% endif %}

<html>
  <head>
    <meta charset="utf-8">
    <title>{{site.data.localisations.dotarota[page.lang]}} - {{ page.title }}</title>

    <link rel="stylesheet" type="text/css" href="{{site.baseurl}}/css/main.css">
    <link rel="stylesheet" type="text/css" href="{{site.baseurl}}/css/bootstrap_slate_theme.css">

  </head>
  <body>
    <div class="topbar">
      {% include topbar.html %}
    </div>
    <div class="central">
        <div class="navbar">
            {% capture navContext %}/en/{% endcapture %}
            {% include nav.html context=navContext %}
        </div>
        <div class="main">
          {% if page.isStub %}
            <div class="premonition warning">
              <div class="fa fa-exclamation-circle"></div>
              <div class="content"><p class="header">{{ site.data.localisations.localised_page_unavailable_title[page.lang] }}</p>
              <p>{{ site.data.localisations.localised_page_unavailable[page.lang] }}</p>
            </div></div>
          {% endif %}

          {{ actualPage.content }}
        </div>
    </div>

    <div class="botbar">
      {% include botbar.html %}
    </div>

  </body>
</html>